<?php
/**
 * Define countries and phone codes
 *
 * @version 2.6.5 - Fix security issues.
 *
 * @phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedHooknameFound
 * @phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound
 */

$countries_phone_codes = array(
    array(
        'name'      => 'Afghanistan',
        'flag'      => '🇦🇫',
        'code'      => 'AF',
        'dial_code' => '+93',
    ),
    array(
        'name'      => 'Åland Islands',
        'flag'      => '🇦🇽',
        'code'      => 'AX',
        'dial_code' => '+358',
    ),
    array(
        'name'      => 'Albania',
        'flag'      => '🇦🇱',
        'code'      => 'AL',
        'dial_code' => '+355',
    ),
    array(
        'name'      => 'Algeria',
        'flag'      => '🇩🇿',
        'code'      => 'DZ',
        'dial_code' => '+213',
    ),
    array(
        'name'      => 'American Samoa',
        'flag'      => '🇦🇸',
        'code'      => 'AS',
        'dial_code' => '+1684',
    ),
    array(
        'name'      => 'Andorra',
        'flag'      => '🇦🇩',
        'code'      => 'AD',
        'dial_code' => '+376',
    ),
    array(
        'name'      => 'Angola',
        'flag'      => '🇦🇴',
        'code'      => 'AO',
        'dial_code' => '+244',
    ),
    array(
        'name'      => 'Anguilla',
        'flag'      => '🇦🇮',
        'code'      => 'AI',
        'dial_code' => '+1264',
    ),
    array(
        'name'      => 'Antarctica',
        'flag'      => '🇦🇶',
        'code'      => 'AQ',
        'dial_code' => '+672',
    ),
    array(
        'name'      => 'Antigua and Barbuda',
        'flag'      => '🇦🇬',
        'code'      => 'AG',
        'dial_code' => '+1268',
    ),
    array(
        'name'      => 'Argentina',
        'flag'      => '🇦🇷',
        'code'      => 'AR',
        'dial_code' => '+54',
    ),
    array(
        'name'      => 'Armenia',
        'flag'      => '🇦🇲',
        'code'      => 'AM',
        'dial_code' => '+374',
    ),
    array(
        'name'      => 'Aruba',
        'flag'      => '🇦🇼',
        'code'      => 'AW',
        'dial_code' => '+297',
    ),
    array(
        'name'      => 'Australia',
        'flag'      => '🇦🇺',
        'code'      => 'AU',
        'dial_code' => '+61',
    ),
    array(
        'name'      => 'Austria',
        'flag'      => '🇦🇹',
        'code'      => 'AT',
        'dial_code' => '+43',
    ),
    array(
        'name'      => 'Azerbaijan',
        'flag'      => '🇦🇿',
        'code'      => 'AZ',
        'dial_code' => '+994',
    ),
    array(
        'name'      => 'Bahamas',
        'flag'      => '🇧🇸',
        'code'      => 'BS',
        'dial_code' => '+1242',
    ),
    array(
        'name'      => 'Bahrain',
        'flag'      => '🇧🇭',
        'code'      => 'BH',
        'dial_code' => '+973',
    ),
    array(
        'name'      => 'Bangladesh',
        'flag'      => '🇧🇩',
        'code'      => 'BD',
        'dial_code' => '+880',
    ),
    array(
        'name'      => 'Barbados',
        'flag'      => '🇧🇧',
        'code'      => 'BB',
        'dial_code' => '+1246',
    ),
    array(
        'name'      => 'Belarus',
        'flag'      => '🇧🇾',
        'code'      => 'BY',
        'dial_code' => '+375',
    ),
    array(
        'name'      => 'Belgium',
        'flag'      => '🇧🇪',
        'code'      => 'BE',
        'dial_code' => '+32',
    ),
    array(
        'name'      => 'Belize',
        'flag'      => '🇧🇿',
        'code'      => 'BZ',
        'dial_code' => '+501',
    ),
    array(
        'name'      => 'Benin',
        'flag'      => '🇧🇯',
        'code'      => 'BJ',
        'dial_code' => '+229',
    ),
    array(
        'name'      => 'Bermuda',
        'flag'      => '🇧🇲',
        'code'      => 'BM',
        'dial_code' => '+1441',
    ),
    array(
        'name'      => 'Bhutan',
        'flag'      => '🇧🇹',
        'code'      => 'BT',
        'dial_code' => '+975',
    ),
    array(
        'name'      => 'Bolivia',
        'flag'      => '🇧🇴',
        'code'      => 'BO',
        'dial_code' => '+591',
    ),
    array(
        'name'      => 'Bosnia and Herzegovina',
        'flag'      => '🇧🇦',
        'code'      => 'BA',
        'dial_code' => '+387',
    ),
    array(
        'name'      => 'Botswana',
        'flag'      => '🇧🇼',
        'code'      => 'BW',
        'dial_code' => '+267',
    ),
    array(
        'name'      => 'Bouvet Island',
        'flag'      => '🇧🇻',
        'code'      => 'BV',
        'dial_code' => '+47',
    ),
    array(
        'name'      => 'Brazil',
        'flag'      => '🇧🇷',
        'code'      => 'BR',
        'dial_code' => '+55',
    ),
    array(
        'name'      => 'British Indian Ocean Territory',
        'flag'      => '🇮🇴',
        'code'      => 'IO',
        'dial_code' => '+246',
    ),
    array(
        'name'      => 'Brunei Darussalam',
        'flag'      => '🇧🇳',
        'code'      => 'BN',
        'dial_code' => '+673',
    ),
    array(
        'name'      => 'Bulgaria',
        'flag'      => '🇧🇬',
        'code'      => 'BG',
        'dial_code' => '+359',
    ),
    array(
        'name'      => 'Burkina Faso',
        'flag'      => '🇧🇫',
        'code'      => 'BF',
        'dial_code' => '+226',
    ),
    array(
        'name'      => 'Burundi',
        'flag'      => '🇧🇮',
        'code'      => 'BI',
        'dial_code' => '+257',
    ),
    array(
        'name'      => 'Cambodia',
        'flag'      => '🇰🇭',
        'code'      => 'KH',
        'dial_code' => '+855',
    ),
    array(
        'name'      => 'Cameroon',
        'flag'      => '🇨🇲',
        'code'      => 'CM',
        'dial_code' => '+237',
    ),
    array(
        'name'      => 'Canada',
        'flag'      => '🇨🇦',
        'code'      => 'CA',
        'dial_code' => '+1',
    ),
    array(
        'name'      => 'Cape Verde',
        'flag'      => '🇨🇻',
        'code'      => 'CV',
        'dial_code' => '+238',
    ),
    array(
        'name'      => 'Cayman Islands',
        'flag'      => '🇰🇾',
        'code'      => 'KY',
        'dial_code' => '+345',
    ),
    array(
        'name'      => 'Central African Republic',
        'flag'      => '🇨🇫',
        'code'      => 'CF',
        'dial_code' => '+236',
    ),
    array(
        'name'      => 'Chad',
        'flag'      => '🇹🇩',
        'code'      => 'TD',
        'dial_code' => '+235',
    ),
    array(
        'name'      => 'Chile',
        'flag'      => '🇨🇱',
        'code'      => 'CL',
        'dial_code' => '+56',
    ),
    array(
        'name'      => 'China',
        'flag'      => '🇨🇳',
        'code'      => 'CN',
        'dial_code' => '+86',
    ),
    array(
        'name'      => 'Christmas Island',
        'flag'      => '🇨🇽',
        'code'      => 'CX',
        'dial_code' => '+61',
    ),
    array(
        'name'      => 'Cocos (Keeling) Islands',
        'flag'      => '🇨🇨',
        'code'      => 'CC',
        'dial_code' => '+61',
    ),
    array(
        'name'      => 'Colombia',
        'flag'      => '🇨🇴',
        'code'      => 'CO',
        'dial_code' => '+57',
    ),
    array(
        'name'      => 'Comoros',
        'flag'      => '🇰🇲',
        'code'      => 'KM',
        'dial_code' => '+269',
    ),
    array(
        'name'      => 'Congo',
        'flag'      => '🇨🇬',
        'code'      => 'CG',
        'dial_code' => '+242',
    ),
    array(
        'name'      => 'Congo, The Democratic Republic of the Congo',
        'flag'      => '🇨🇩',
        'code'      => 'CD',
        'dial_code' => '+243',
    ),
    array(
        'name'      => 'Cook Islands',
        'flag'      => '🇨🇰',
        'code'      => 'CK',
        'dial_code' => '+682',
    ),
    array(
        'name'      => 'Costa Rica',
        'flag'      => '🇨🇷',
        'code'      => 'CR',
        'dial_code' => '+506',
    ),
    array(
        'name'      => "Côte d'Ivoire",
        'flag'      => '🇨🇮',
        'code'      => 'CI',
        'dial_code' => '+225',
    ),
    array(
        'name'      => 'Croatia',
        'flag'      => '🇭🇷',
        'code'      => 'HR',
        'dial_code' => '+385',
    ),
    array(
        'name'      => 'Cuba',
        'flag'      => '🇨🇺',
        'code'      => 'CU',
        'dial_code' => '+53',
    ),
    array(
        'name'      => 'Cyprus',
        'flag'      => '🇨🇾',
        'code'      => 'CY',
        'dial_code' => '+357',
    ),
    array(
        'name'      => 'Czech Republic',
        'flag'      => '🇨🇿',
        'code'      => 'CZ',
        'dial_code' => '+420',
    ),
    array(
        'name'      => 'Denmark',
        'flag'      => '🇩🇰',
        'code'      => 'DK',
        'dial_code' => '+45',
    ),
    array(
        'name'      => 'Djibouti',
        'flag'      => '🇩🇯',
        'code'      => 'DJ',
        'dial_code' => '+253',
    ),
    array(
        'name'      => 'Dominica',
        'flag'      => '🇩🇲',
        'code'      => 'DM',
        'dial_code' => '+1767',
    ),
    array(
        'name'      => 'Dominican Republic',
        'flag'      => '🇩🇴',
        'code'      => 'DO',
        'dial_code' => '+1849',
    ),
    array(
        'name'      => 'Ecuador',
        'flag'      => '🇪🇨',
        'code'      => 'EC',
        'dial_code' => '+593',
    ),
    array(
        'name'      => 'Egypt',
        'flag'      => '🇪🇬',
        'code'      => 'EG',
        'dial_code' => '+20',
    ),
    array(
        'name'      => 'El Salvador',
        'flag'      => '🇸🇻',
        'code'      => 'SV',
        'dial_code' => '+503',
    ),
    array(
        'name'      => 'Equatorial Guinea',
        'flag'      => '🇬🇶',
        'code'      => 'GQ',
        'dial_code' => '+240',
    ),
    array(
        'name'      => 'Eritrea',
        'flag'      => '🇪🇷',
        'code'      => 'ER',
        'dial_code' => '+291',
    ),
    array(
        'name'      => 'Estonia',
        'flag'      => '🇪🇪',
        'code'      => 'EE',
        'dial_code' => '+372',
    ),
    array(
        'name'      => 'Ethiopia',
        'flag'      => '🇪🇹',
        'code'      => 'ET',
        'dial_code' => '+251',
    ),
    array(
        'name'      => 'Falkland Islands (Malvinas)',
        'flag'      => '🇫🇰',
        'code'      => 'FK',
        'dial_code' => '+500',
    ),
    array(
        'name'      => 'Faroe Islands',
        'flag'      => '🇫🇴',
        'code'      => 'FO',
        'dial_code' => '+298',
    ),
    array(
        'name'      => 'Fiji',
        'flag'      => '🇫🇯',
        'code'      => 'FJ',
        'dial_code' => '+679',
    ),
    array(
        'name'      => 'Finland',
        'flag'      => '🇫🇮',
        'code'      => 'FI',
        'dial_code' => '+358',
    ),
    array(
        'name'      => 'France',
        'flag'      => '🇫🇷',
        'code'      => 'FR',
        'dial_code' => '+33',
    ),
    array(
        'name'      => 'French Guiana',
        'flag'      => '🇬🇫',
        'code'      => 'GF',
        'dial_code' => '+594',
    ),
    array(
        'name'      => 'French Polynesia',
        'flag'      => '🇵🇫',
        'code'      => 'PF',
        'dial_code' => '+689',
    ),
    array(
        'name'      => 'French Southern Territories',
        'flag'      => '🇹🇫',
        'code'      => 'TF',
        'dial_code' => '+262',
    ),
    array(
        'name'      => 'Gabon',
        'flag'      => '🇬🇦',
        'code'      => 'GA',
        'dial_code' => '+241',
    ),
    array(
        'name'      => 'Gambia',
        'flag'      => '🇬🇲',
        'code'      => 'GM',
        'dial_code' => '+220',
    ),
    array(
        'name'      => 'Georgia',
        'flag'      => '🇬🇪',
        'code'      => 'GE',
        'dial_code' => '+995',
    ),
    array(
        'name'      => 'Germany',
        'flag'      => '🇩🇪',
        'code'      => 'DE',
        'dial_code' => '+49',
    ),
    array(
        'name'      => 'Ghana',
        'flag'      => '🇬🇭',
        'code'      => 'GH',
        'dial_code' => '+233',
    ),
    array(
        'name'      => 'Gibraltar',
        'flag'      => '🇬🇮',
        'code'      => 'GI',
        'dial_code' => '+350',
    ),
    array(
        'name'      => 'Greece',
        'flag'      => '🇬🇷',
        'code'      => 'GR',
        'dial_code' => '+30',
    ),
    array(
        'name'      => 'Greenland',
        'flag'      => '🇬🇱',
        'code'      => 'GL',
        'dial_code' => '+299',
    ),
    array(
        'name'      => 'Grenada',
        'flag'      => '🇬🇩',
        'code'      => 'GD',
        'dial_code' => '+1473',
    ),
    array(
        'name'      => 'Guadeloupe',
        'flag'      => '🇬🇵',
        'code'      => 'GP',
        'dial_code' => '+590',
    ),
    array(
        'name'      => 'Guam',
        'flag'      => '🇬🇺',
        'code'      => 'GU',
        'dial_code' => '+1671',
    ),
    array(
        'name'      => 'Guatemala',
        'flag'      => '🇬🇹',
        'code'      => 'GT',
        'dial_code' => '+502',
    ),
    array(
        'name'      => 'Guernsey',
        'flag'      => '🇬🇬',
        'code'      => 'GG',
        'dial_code' => '+44',
    ),
    array(
        'name'      => 'Guinea',
        'flag'      => '🇬🇳',
        'code'      => 'GN',
        'dial_code' => '+224',
    ),
    array(
        'name'      => 'Guinea-Bissau',
        'flag'      => '🇬🇼',
        'code'      => 'GW',
        'dial_code' => '+245',
    ),
    array(
        'name'      => 'Guyana',
        'flag'      => '🇬🇾',
        'code'      => 'GY',
        'dial_code' => '+592',
    ),
    array(
        'name'      => 'Haiti',
        'flag'      => '🇭🇹',
        'code'      => 'HT',
        'dial_code' => '+509',
    ),
    array(
        'name'      => 'Heard Island and Mcdonald Islands',
        'flag'      => '🇭🇲',
        'code'      => 'HM',
        'dial_code' => '+672',
    ),
    array(
        'name'      => 'Holy See (Vatican City State)',
        'flag'      => '🇻🇦',
        'code'      => 'VA',
        'dial_code' => '+379',
    ),
    array(
        'name'      => 'Honduras',
        'flag'      => '🇭🇳',
        'code'      => 'HN',
        'dial_code' => '+504',
    ),
    array(
        'name'      => 'Hong Kong',
        'flag'      => '🇭🇰',
        'code'      => 'HK',
        'dial_code' => '+852',
    ),
    array(
        'name'      => 'Hungary',
        'flag'      => '🇭🇺',
        'code'      => 'HU',
        'dial_code' => '+36',
    ),
    array(
        'name'      => 'Iceland',
        'flag'      => '🇮🇸',
        'code'      => 'IS',
        'dial_code' => '+354',
    ),
    array(
        'name'      => 'India',
        'flag'      => '🇮🇳',
        'code'      => 'IN',
        'dial_code' => '+91',
    ),
    array(
        'name'      => 'Indonesia',
        'flag'      => '🇮🇩',
        'code'      => 'ID',
        'dial_code' => '+62',
    ),
    array(
        'name'      => 'Iran',
        'flag'      => '🇮🇷',
        'code'      => 'IR',
        'dial_code' => '+98',
    ),
    array(
        'name'      => 'Iraq',
        'flag'      => '🇮🇶',
        'code'      => 'IQ',
        'dial_code' => '+964',
    ),
    array(
        'name'      => 'Ireland',
        'flag'      => '🇮🇪',
        'code'      => 'IE',
        'dial_code' => '+353',
    ),
    array(
        'name'      => 'Isle of Man',
        'flag'      => '🇮🇲',
        'code'      => 'IM',
        'dial_code' => '+44',
    ),
    array(
        'name'      => 'Israel',
        'flag'      => '🇮🇱',
        'code'      => 'IL',
        'dial_code' => '+972',
    ),
    array(
        'name'      => 'Italy',
        'flag'      => '🇮🇹',
        'code'      => 'IT',
        'dial_code' => '+39',
    ),
    array(
        'name'      => 'Jamaica',
        'flag'      => '🇯🇲',
        'code'      => 'JM',
        'dial_code' => '+1876',
    ),
    array(
        'name'      => 'Japan',
        'flag'      => '🇯🇵',
        'code'      => 'JP',
        'dial_code' => '+81',
    ),
    array(
        'name'      => 'Jersey',
        'flag'      => '🇯🇪',
        'code'      => 'JE',
        'dial_code' => '+44',
    ),
    array(
        'name'      => 'Jordan',
        'flag'      => '🇯🇴',
        'code'      => 'JO',
        'dial_code' => '+962',
    ),
    array(
        'name'      => 'Kazakhstan',
        'flag'      => '🇰🇿',
        'code'      => 'KZ',
        'dial_code' => '+7',
    ),
    array(
        'name'      => 'Kenya',
        'flag'      => '🇰🇪',
        'code'      => 'KE',
        'dial_code' => '+254',
    ),
    array(
        'name'      => 'Kiribati',
        'flag'      => '🇰🇮',
        'code'      => 'KI',
        'dial_code' => '+686',
    ),
    array(
        'name'      => "Korea, Democratic People's Republic of Korea",
        'flag'      => '🇰🇵',
        'code'      => 'KP',
        'dial_code' => '+850',
    ),
    array(
        'name'      => 'Korea, Republic of South Korea',
        'flag'      => '🇰🇷',
        'code'      => 'KR',
        'dial_code' => '+82',
    ),
    array(
        'name'      => 'Kosovo',
        'flag'      => '🇽🇰',
        'code'      => 'XK',
        'dial_code' => '+383',
    ),
    array(
        'name'      => 'Kuwait',
        'flag'      => '🇰🇼',
        'code'      => 'KW',
        'dial_code' => '+965',
    ),
    array(
        'name'      => 'Kyrgyzstan',
        'flag'      => '🇰🇬',
        'code'      => 'KG',
        'dial_code' => '+996',
    ),
    array(
        'name'      => 'Laos',
        'flag'      => '🇱🇦',
        'code'      => 'LA',
        'dial_code' => '+856',
    ),
    array(
        'name'      => 'Latvia',
        'flag'      => '🇱🇻',
        'code'      => 'LV',
        'dial_code' => '+371',
    ),
    array(
        'name'      => 'Lebanon',
        'flag'      => '🇱🇧',
        'code'      => 'LB',
        'dial_code' => '+961',
    ),
    array(
        'name'      => 'Lesotho',
        'flag'      => '🇱🇸',
        'code'      => 'LS',
        'dial_code' => '+266',
    ),
    array(
        'name'      => 'Liberia',
        'flag'      => '🇱🇷',
        'code'      => 'LR',
        'dial_code' => '+231',
    ),
    array(
        'name'      => 'Libyan Arab Jamahiriya',
        'flag'      => '🇱🇾',
        'code'      => 'LY',
        'dial_code' => '+218',
    ),
    array(
        'name'      => 'Liechtenstein',
        'flag'      => '🇱🇮',
        'code'      => 'LI',
        'dial_code' => '+423',
    ),
    array(
        'name'      => 'Lithuania',
        'flag'      => '🇱🇹',
        'code'      => 'LT',
        'dial_code' => '+370',
    ),
    array(
        'name'      => 'Luxembourg',
        'flag'      => '🇱🇺',
        'code'      => 'LU',
        'dial_code' => '+352',
    ),
    array(
        'name'      => 'Macao',
        'flag'      => '🇲🇴',
        'code'      => 'MO',
        'dial_code' => '+853',
    ),
    array(
        'name'      => 'Macedonia',
        'flag'      => '🇲🇰',
        'code'      => 'MK',
        'dial_code' => '+389',
    ),
    array(
        'name'      => 'Madagascar',
        'flag'      => '🇲🇬',
        'code'      => 'MG',
        'dial_code' => '+261',
    ),
    array(
        'name'      => 'Malawi',
        'flag'      => '🇲🇼',
        'code'      => 'MW',
        'dial_code' => '+265',
    ),
    array(
        'name'      => 'Malaysia',
        'flag'      => '🇲🇾',
        'code'      => 'MY',
        'dial_code' => '+60',
    ),
    array(
        'name'      => 'Maldives',
        'flag'      => '🇲🇻',
        'code'      => 'MV',
        'dial_code' => '+960',
    ),
    array(
        'name'      => 'Mali',
        'flag'      => '🇲🇱',
        'code'      => 'ML',
        'dial_code' => '+223',
    ),
    array(
        'name'      => 'Malta',
        'flag'      => '🇲🇹',
        'code'      => 'MT',
        'dial_code' => '+356',
    ),
    array(
        'name'      => 'Marshall Islands',
        'flag'      => '🇲🇭',
        'code'      => 'MH',
        'dial_code' => '+692',
    ),
    array(
        'name'      => 'Martinique',
        'flag'      => '🇲🇶',
        'code'      => 'MQ',
        'dial_code' => '+596',
    ),
    array(
        'name'      => 'Mauritania',
        'flag'      => '🇲🇷',
        'code'      => 'MR',
        'dial_code' => '+222',
    ),
    array(
        'name'      => 'Mauritius',
        'flag'      => '🇲🇺',
        'code'      => 'MU',
        'dial_code' => '+230',
    ),
    array(
        'name'      => 'Mayotte',
        'flag'      => '🇾🇹',
        'code'      => 'YT',
        'dial_code' => '+262',
    ),
    array(
        'name'      => 'Mexico',
        'flag'      => '🇲🇽',
        'code'      => 'MX',
        'dial_code' => '+52',
    ),
    array(
        'name'      => 'Micronesia, Federated States of Micronesia',
        'flag'      => '🇫🇲',
        'code'      => 'FM',
        'dial_code' => '+691',
    ),
    array(
        'name'      => 'Moldova',
        'flag'      => '🇲🇩',
        'code'      => 'MD',
        'dial_code' => '+373',
    ),
    array(
        'name'      => 'Monaco',
        'flag'      => '🇲🇨',
        'code'      => 'MC',
        'dial_code' => '+377',
    ),
    array(
        'name'      => 'Mongolia',
        'flag'      => '🇲🇳',
        'code'      => 'MN',
        'dial_code' => '+976',
    ),
    array(
        'name'      => 'Montenegro',
        'flag'      => '🇲🇪',
        'code'      => 'ME',
        'dial_code' => '+382',
    ),
    array(
        'name'      => 'Montserrat',
        'flag'      => '🇲🇸',
        'code'      => 'MS',
        'dial_code' => '+1664',
    ),
    array(
        'name'      => 'Morocco',
        'flag'      => '🇲🇦',
        'code'      => 'MA',
        'dial_code' => '+212',
    ),
    array(
        'name'      => 'Mozambique',
        'flag'      => '🇲🇿',
        'code'      => 'MZ',
        'dial_code' => '+258',
    ),
    array(
        'name'      => 'Myanmar',
        'flag'      => '🇲🇲',
        'code'      => 'MM',
        'dial_code' => '+95',
    ),
    array(
        'name'      => 'Namibia',
        'flag'      => '🇳🇦',
        'code'      => 'NA',
        'dial_code' => '+264',
    ),
    array(
        'name'      => 'Nauru',
        'flag'      => '🇳🇷',
        'code'      => 'NR',
        'dial_code' => '+674',
    ),
    array(
        'name'      => 'Nepal',
        'flag'      => '🇳🇵',
        'code'      => 'NP',
        'dial_code' => '+977',
    ),
    array(
        'name'      => 'Netherlands',
        'flag'      => '🇳🇱',
        'code'      => 'NL',
        'dial_code' => '+31',
    ),
    array(
        'name'      => 'Netherlands Antilles',
        'flag'      => '',
        'code'      => 'AN',
        'dial_code' => '+599',
    ),
    array(
        'name'      => 'New Caledonia',
        'flag'      => '🇳🇨',
        'code'      => 'NC',
        'dial_code' => '+687',
    ),
    array(
        'name'      => 'New Zealand',
        'flag'      => '🇳🇿',
        'code'      => 'NZ',
        'dial_code' => '+64',
    ),
    array(
        'name'      => 'Nicaragua',
        'flag'      => '🇳🇮',
        'code'      => 'NI',
        'dial_code' => '+505',
    ),
    array(
        'name'      => 'Niger',
        'flag'      => '🇳🇪',
        'code'      => 'NE',
        'dial_code' => '+227',
    ),
    array(
        'name'      => 'Nigeria',
        'flag'      => '🇳🇬',
        'code'      => 'NG',
        'dial_code' => '+234',
    ),
    array(
        'name'      => 'Niue',
        'flag'      => '🇳🇺',
        'code'      => 'NU',
        'dial_code' => '+683',
    ),
    array(
        'name'      => 'Norfolk Island',
        'flag'      => '🇳🇫',
        'code'      => 'NF',
        'dial_code' => '+672',
    ),
    array(
        'name'      => 'Northern Mariana Islands',
        'flag'      => '🇲🇵',
        'code'      => 'MP',
        'dial_code' => '+1670',
    ),
    array(
        'name'      => 'Norway',
        'flag'      => '🇳🇴',
        'code'      => 'NO',
        'dial_code' => '+47',
    ),
    array(
        'name'      => 'Oman',
        'flag'      => '🇴🇲',
        'code'      => 'OM',
        'dial_code' => '+968',
    ),
    array(
        'name'      => 'Pakistan',
        'flag'      => '🇵🇰',
        'code'      => 'PK',
        'dial_code' => '+92',
    ),
    array(
        'name'      => 'Palau',
        'flag'      => '🇵🇼',
        'code'      => 'PW',
        'dial_code' => '+680',
    ),
    array(
        'name'      => 'Palestinian Territory, Occupied',
        'flag'      => '🇵🇸',
        'code'      => 'PS',
        'dial_code' => '+970',
    ),
    array(
        'name'      => 'Panama',
        'flag'      => '🇵🇦',
        'code'      => 'PA',
        'dial_code' => '+507',
    ),
    array(
        'name'      => 'Papua New Guinea',
        'flag'      => '🇵🇬',
        'code'      => 'PG',
        'dial_code' => '+675',
    ),
    array(
        'name'      => 'Paraguay',
        'flag'      => '🇵🇾',
        'code'      => 'PY',
        'dial_code' => '+595',
    ),
    array(
        'name'      => 'Peru',
        'flag'      => '🇵🇪',
        'code'      => 'PE',
        'dial_code' => '+51',
    ),
    array(
        'name'      => 'Philippines',
        'flag'      => '🇵🇭',
        'code'      => 'PH',
        'dial_code' => '+63',
    ),
    array(
        'name'      => 'Pitcairn',
        'flag'      => '🇵🇳',
        'code'      => 'PN',
        'dial_code' => '+64',
    ),
    array(
        'name'      => 'Poland',
        'flag'      => '🇵🇱',
        'code'      => 'PL',
        'dial_code' => '+48',
    ),
    array(
        'name'      => 'Portugal',
        'flag'      => '🇵🇹',
        'code'      => 'PT',
        'dial_code' => '+351',
    ),
    array(
        'name'      => 'Puerto Rico',
        'flag'      => '🇵🇷',
        'code'      => 'PR',
        'dial_code' => '+1939',
    ),
    array(
        'name'      => 'Qatar',
        'flag'      => '🇶🇦',
        'code'      => 'QA',
        'dial_code' => '+974',
    ),
    array(
        'name'      => 'Romania',
        'flag'      => '🇷🇴',
        'code'      => 'RO',
        'dial_code' => '+40',
    ),
    array(
        'name'      => 'Russia',
        'flag'      => '🇷🇺',
        'code'      => 'RU',
        'dial_code' => '+7',
    ),
    array(
        'name'      => 'Rwanda',
        'flag'      => '🇷🇼',
        'code'      => 'RW',
        'dial_code' => '+250',
    ),
    array(
        'name'      => 'Reunion',
        'flag'      => '🇷🇪',
        'code'      => 'RE',
        'dial_code' => '+262',
    ),
    array(
        'name'      => 'Saint Barthelemy',
        'flag'      => '🇧🇱',
        'code'      => 'BL',
        'dial_code' => '+590',
    ),
    array(
        'name'      => 'Saint Helena, Ascension and Tristan Da Cunha',
        'flag'      => '🇸🇭',
        'code'      => 'SH',
        'dial_code' => '+290',
    ),
    array(
        'name'      => 'Saint Kitts and Nevis',
        'flag'      => '🇰🇳',
        'code'      => 'KN',
        'dial_code' => '+1869',
    ),
    array(
        'name'      => 'Saint Lucia',
        'flag'      => '🇱🇨',
        'code'      => 'LC',
        'dial_code' => '+1758',
    ),
    array(
        'name'      => 'Saint Martin',
        'flag'      => '🇲🇫',
        'code'      => 'MF',
        'dial_code' => '+590',
    ),
    array(
        'name'      => 'Saint Pierre and Miquelon',
        'flag'      => '🇵🇲',
        'code'      => 'PM',
        'dial_code' => '+508',
    ),
    array(
        'name'      => 'Saint Vincent and the Grenadines',
        'flag'      => '🇻🇨',
        'code'      => 'VC',
        'dial_code' => '+1784',
    ),
    array(
        'name'      => 'Samoa',
        'flag'      => '🇼🇸',
        'code'      => 'WS',
        'dial_code' => '+685',
    ),
    array(
        'name'      => 'San Marino',
        'flag'      => '🇸🇲',
        'code'      => 'SM',
        'dial_code' => '+378',
    ),
    array(
        'name'      => 'Sao Tome and Principe',
        'flag'      => '🇸🇹',
        'code'      => 'ST',
        'dial_code' => '+239',
    ),
    array(
        'name'      => 'Saudi Arabia',
        'flag'      => '🇸🇦',
        'code'      => 'SA',
        'dial_code' => '+966',
    ),
    array(
        'name'      => 'Senegal',
        'flag'      => '🇸🇳',
        'code'      => 'SN',
        'dial_code' => '+221',
    ),
    array(
        'name'      => 'Serbia',
        'flag'      => '🇷🇸',
        'code'      => 'RS',
        'dial_code' => '+381',
    ),
    array(
        'name'      => 'Seychelles',
        'flag'      => '🇸🇨',
        'code'      => 'SC',
        'dial_code' => '+248',
    ),
    array(
        'name'      => 'Sierra Leone',
        'flag'      => '🇸🇱',
        'code'      => 'SL',
        'dial_code' => '+232',
    ),
    array(
        'name'      => 'Singapore',
        'flag'      => '🇸🇬',
        'code'      => 'SG',
        'dial_code' => '+65',
    ),
    array(
        'name'      => 'Slovakia',
        'flag'      => '🇸🇰',
        'code'      => 'SK',
        'dial_code' => '+421',
    ),
    array(
        'name'      => 'Slovenia',
        'flag'      => '🇸🇮',
        'code'      => 'SI',
        'dial_code' => '+386',
    ),
    array(
        'name'      => 'Solomon Islands',
        'flag'      => '🇸🇧',
        'code'      => 'SB',
        'dial_code' => '+677',
    ),
    array(
        'name'      => 'Somalia',
        'flag'      => '🇸🇴',
        'code'      => 'SO',
        'dial_code' => '+252',
    ),
    array(
        'name'      => 'South Africa',
        'flag'      => '🇿🇦',
        'code'      => 'ZA',
        'dial_code' => '+27',
    ),
    array(
        'name'      => 'South Sudan',
        'flag'      => '🇸🇸',
        'code'      => 'SS',
        'dial_code' => '+211',
    ),
    array(
        'name'      => 'South Georgia and the South Sandwich Islands',
        'flag'      => '🇬🇸',
        'code'      => 'GS',
        'dial_code' => '+500',
    ),
    array(
        'name'      => 'Spain',
        'flag'      => '🇪🇸',
        'code'      => 'ES',
        'dial_code' => '+34',
    ),
    array(
        'name'      => 'Sri Lanka',
        'flag'      => '🇱🇰',
        'code'      => 'LK',
        'dial_code' => '+94',
    ),
    array(
        'name'      => 'Sudan',
        'flag'      => '🇸🇩',
        'code'      => 'SD',
        'dial_code' => '+249',
    ),
    array(
        'name'      => 'Suriname',
        'flag'      => '🇸🇷',
        'code'      => 'SR',
        'dial_code' => '+597',
    ),
    array(
        'name'      => 'Svalbard and Jan Mayen',
        'flag'      => '🇸🇯',
        'code'      => 'SJ',
        'dial_code' => '+47',
    ),
    array(
        'name'      => 'Swaziland',
        'flag'      => '🇸🇿',
        'code'      => 'SZ',
        'dial_code' => '+268',
    ),
    array(
        'name'      => 'Sweden',
        'flag'      => '🇸🇪',
        'code'      => 'SE',
        'dial_code' => '+46',
    ),
    array(
        'name'      => 'Switzerland',
        'flag'      => '🇨🇭',
        'code'      => 'CH',
        'dial_code' => '+41',
    ),
    array(
        'name'      => 'Syrian Arab Republic',
        'flag'      => '🇸🇾',
        'code'      => 'SY',
        'dial_code' => '+963',
    ),
    array(
        'name'      => 'Taiwan',
        'flag'      => '🇹🇼',
        'code'      => 'TW',
        'dial_code' => '+886',
    ),
    array(
        'name'      => 'Tajikistan',
        'flag'      => '🇹🇯',
        'code'      => 'TJ',
        'dial_code' => '+992',
    ),
    array(
        'name'      => 'Tanzania, United Republic of Tanzania',
        'flag'      => '🇹🇿',
        'code'      => 'TZ',
        'dial_code' => '+255',
    ),
    array(
        'name'      => 'Thailand',
        'flag'      => '🇹🇭',
        'code'      => 'TH',
        'dial_code' => '+66',
    ),
    array(
        'name'      => 'Timor-Leste',
        'flag'      => '🇹🇱',
        'code'      => 'TL',
        'dial_code' => '+670',
    ),
    array(
        'name'      => 'Togo',
        'flag'      => '🇹🇬',
        'code'      => 'TG',
        'dial_code' => '+228',
    ),
    array(
        'name'      => 'Tokelau',
        'flag'      => '🇹🇰',
        'code'      => 'TK',
        'dial_code' => '+690',
    ),
    array(
        'name'      => 'Tonga',
        'flag'      => '🇹🇴',
        'code'      => 'TO',
        'dial_code' => '+676',
    ),
    array(
        'name'      => 'Trinidad and Tobago',
        'flag'      => '🇹🇹',
        'code'      => 'TT',
        'dial_code' => '+1868',
    ),
    array(
        'name'      => 'Tunisia',
        'flag'      => '🇹🇳',
        'code'      => 'TN',
        'dial_code' => '+216',
    ),
    array(
        'name'      => 'Turkey',
        'flag'      => '🇹🇷',
        'code'      => 'TR',
        'dial_code' => '+90',
    ),
    array(
        'name'      => 'Turkmenistan',
        'flag'      => '🇹🇲',
        'code'      => 'TM',
        'dial_code' => '+993',
    ),
    array(
        'name'      => 'Turks and Caicos Islands',
        'flag'      => '🇹🇨',
        'code'      => 'TC',
        'dial_code' => '+1649',
    ),
    array(
        'name'      => 'Tuvalu',
        'flag'      => '🇹🇻',
        'code'      => 'TV',
        'dial_code' => '+688',
    ),
    array(
        'name'      => 'Uganda',
        'flag'      => '🇺🇬',
        'code'      => 'UG',
        'dial_code' => '+256',
    ),
    array(
        'name'      => 'Ukraine',
        'flag'      => '🇺🇦',
        'code'      => 'UA',
        'dial_code' => '+380',
    ),
    array(
        'name'      => 'United Arab Emirates',
        'flag'      => '🇦🇪',
        'code'      => 'AE',
        'dial_code' => '+971',
    ),
    array(
        'name'      => 'United Kingdom',
        'flag'      => '🇬🇧',
        'code'      => 'GB',
        'dial_code' => '+44',
    ),
    array(
        'name'      => 'United States',
        'flag'      => '🇺🇸',
        'code'      => 'US',
        'dial_code' => '+1',
    ),
    array(
        'name'      => 'Uruguay',
        'flag'      => '🇺🇾',
        'code'      => 'UY',
        'dial_code' => '+598',
    ),
    array(
        'name'      => 'Uzbekistan',
        'flag'      => '🇺🇿',
        'code'      => 'UZ',
        'dial_code' => '+998',
    ),
    array(
        'name'      => 'Vanuatu',
        'flag'      => '🇻🇺',
        'code'      => 'VU',
        'dial_code' => '+678',
    ),
    array(
        'name'      => 'Venezuela',
        'flag'      => '🇻🇪',
        'code'      => 'VE',
        'dial_code' => '+58',
    ),
    array(
        'name'      => 'Việt Nam',
        'flag'      => '🇻🇳',
        'code'      => 'VN',
        'dial_code' => '+84',
    ),
    array(
        'name'      => 'Virgin Islands, British',
        'flag'      => '🇻🇬',
        'code'      => 'VG',
        'dial_code' => '+1284',
    ),
    array(
        'name'      => 'Virgin Islands, U.S.',
        'flag'      => '🇻🇮',
        'code'      => 'VI',
        'dial_code' => '+1340',
    ),
    array(
        'name'      => 'Wallis and Futuna',
        'flag'      => '🇼🇫',
        'code'      => 'WF',
        'dial_code' => '+681',
    ),
    array(
        'name'      => 'Yemen',
        'flag'      => '🇾🇪',
        'code'      => 'YE',
        'dial_code' => '+967',
    ),
    array(
        'name'      => 'Zambia',
        'flag'      => '🇿🇲',
        'code'      => 'ZM',
        'dial_code' => '+260',
    ),
    array(
        'name'      => 'Zimbabwe',
        'flag'      => '🇿🇼',
        'code'      => 'ZW',
        'dial_code' => '+263',
    ),
);

return apply_filters( 'wcv_countries_phone_codes', $countries_phone_codes );
